<?php
include("connect.inc.php");

echo "SHOW TABLES ";
$sql = "SHOW TABLES";
$q = @mysql_query($sql) or print("gescheitert $sql");
while($erg = @mysql_fetch_array($q))
	echo $erg[0]." | ";
phpinfo();

?>